Subject: [RPSEC] Research

From: "Mohammed Hassan" <[email-masked]>
Date: Wed, 27 Nov 2002 08:38:28 GMT

Dear researchers;

My name is Mohammed Hassan. I'm a postgraduate student at the
faculty of computers and information, Computer Science
Department. I'm going to make the postgraduate research (Master
Degree) in the Network Security "ALLAH willing". I have been
refered to you as researchers in the Network Security (Routing
Protocol). I'm searching for a topic for the master. So,
could you recommend me a hot topic for the master
degree?

Mohammed El-Gazzar

__________________________

Visit IslamWay Radio
Online
http://www.islamway.com
--------------------------------------
Get
your free email
@ISLAMWAY.NET
http://bareedy.islamway.com
-> 15 Mbytes
free space
-> POP & SMTP support
-> Full Arabic Support
_______________________________________________
RPSEC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rpsec